<style type="text/css" scoped="">
.main_content{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.right_content{
  width: 100%;
  margin-left: 200px;
  border: 1px solid #D6DAE2;
}
</style>
<template>
  <div class="main">
    <div>
      <header_nav></header_nav>
    </div>
    <div class="comm_width main_content">
      <left_nav></left_nav>
      <div class="right_content">
        <product_index></product_index>
      </div>
    </div>
  </div>
</template>
<script>
import left_nav from '@/modules/manage_admin/left_nav'
import header_nav from '@/modules/manage_admin/header.vue'
import product_index from '@/modules/manage_admin/admins/product_manage/product_index.vue'

require('@/assets/index.css')
require('@/assets/admin.css')

export default {
  data () {
    return {}
  },
  methods: {

  },
  components: {
    left_nav,
    header_nav,
    product_index
  }
}
</script>